.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.179600px;}
.ls9{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.072000px;}
.lsa{letter-spacing:-0.071200px;}
.ls8{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.035520px;}
.ls5{letter-spacing:0.084000px;}
.ls3{letter-spacing:0.120000px;}
.ls4{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.168000px;}
.ls2{letter-spacing:0.240000px;}
.lsc{letter-spacing:0.312000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.122240px;}
._3{width:1.035840px;}
._4{width:2.154720px;}
._5{width:3.408960px;}
._6{width:10.069920px;}
._7{width:17.760320px;}
._1{width:891.120000px;}
._2{width:1057.280000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:15.840000px;}
.fs5{font-size:27.840000px;}
.fs7{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.160000px;}
.y8e{bottom:2.317576px;}
.y95{bottom:2.462424px;}
.y54{bottom:2.607273px;}
.y51{bottom:2.752121px;}
.y90{bottom:13.470909px;}
.y50{bottom:16.512727px;}
.y0{bottom:28.969697px;}
.y53{bottom:30.418182px;}
.y9{bottom:37.255030px;}
.y8{bottom:49.422303px;}
.y7{bottom:62.313818px;}
.y6{bottom:74.770788px;}
.y5{bottom:87.227758px;}
.y4{bottom:97.077455px;}
.y79{bottom:115.328364px;}
.y34{bottom:120.687758px;}
.y78{bottom:129.084141px;}
.y33{bottom:131.691414px;}
.y32{bottom:142.844747px;}
.y77{bottom:142.989596px;}
.y31{bottom:153.853232px;}
.y76{bottom:156.895051px;}
.y30{bottom:165.006566px;}
.y75{bottom:170.800505px;}
.y2f{bottom:176.015051px;}
.y8d{bottom:184.307626px;}
.y74{bottom:184.742172px;}
.y2e{bottom:187.204596px;}
.y8c{bottom:196.764596px;}
.y2d{bottom:198.213081px;}
.y73{bottom:198.647626px;}
.y4e{bottom:207.483384px;}
.y2c{bottom:209.366414px;}
.y72{bottom:212.408232px;}
.y2b{bottom:220.374899px;}
.y93{bottom:220.809444px;}
.y8b{bottom:222.113081px;}
.y4d{bottom:224.140960px;}
.y71{bottom:226.313687px;}
.y2a{bottom:231.528232px;}
.y8a{bottom:234.570051px;}
.y70{bottom:240.219141px;}
.y4c{bottom:240.798535px;}
.y29{bottom:242.536717px;}
.y89{bottom:246.737323px;}
.y6f{bottom:254.124596px;}
.y28{bottom:254.848838px;}
.y4b{bottom:257.456111px;}
.y88{bottom:259.339141px;}
.y6e{bottom:268.030051px;}
.y27{bottom:270.347626px;}
.y87{bottom:272.085808px;}
.y4a{bottom:274.113687px;}
.y6d{bottom:281.935505px;}
.y26{bottom:282.949444px;}
.y86{bottom:284.687626px;}
.y49{bottom:290.771263px;}
.y25{bottom:295.406414px;}
.y6c{bottom:296.420354px;}
.y85{bottom:298.593081px;}
.y99{bottom:302.214293px;}
.y48{bottom:307.428838px;}
.y24{bottom:308.008232px;}
.y98{bottom:308.877323px;}
.y84{bottom:312.353687px;}
.y6b{bottom:313.077929px;}
.y23{bottom:320.320354px;}
.y47{bottom:324.086414px;}
.y83{bottom:326.259141px;}
.y6a{bottom:329.735505px;}
.y22{bottom:332.922172px;}
.y82{bottom:340.188737px;}
.y46{bottom:340.768131px;}
.y21{bottom:345.548131px;}
.y69{bottom:346.417222px;}
.y81{bottom:354.094192px;}
.y45{bottom:357.425707px;}
.y20{bottom:357.860253px;}
.y68{bottom:363.074798px;}
.y80{bottom:367.999646px;}
.y1f{bottom:370.462071px;}
.y44{bottom:374.083283px;}
.y67{bottom:379.732374px;}
.y7f{bottom:382.049949px;}
.y1e{bottom:382.919040px;}
.y97{bottom:387.554192px;}
.y96{bottom:390.596010px;}
.y43{bottom:390.740859px;}
.y66{bottom:395.231162px;}
.y1d{bottom:395.376010px;}
.y7e{bottom:395.665707px;}
.y65{bottom:406.819040px;}
.y42{bottom:407.398434px;}
.y1c{bottom:407.832980px;}
.y7d{bottom:409.571162px;}
.y1b{bottom:420.434798px;}
.y64{bottom:420.724495px;}
.y7c{bottom:423.476616px;}
.y41{bottom:424.056010px;}
.y1a{bottom:432.891768px;}
.y63{bottom:434.629949px;}
.y7b{bottom:437.382071px;}
.y40{bottom:440.713586px;}
.y19{bottom:445.348737px;}
.y62{bottom:449.114798px;}
.y52{bottom:450.708131px;}
.y7a{bottom:451.287525px;}
.y9a{bottom:455.777828px;}
.y3f{bottom:457.371162px;}
.y18{bottom:458.385101px;}
.y61{bottom:465.048131px;}
.y91{bottom:468.959040px;}
.y17{bottom:471.711162px;}
.y3e{bottom:474.028737px;}
.y60{bottom:478.953586px;}
.y16{bottom:484.312980px;}
.y3d{bottom:490.686313px;}
.y5f{bottom:492.859040px;}
.y15{bottom:496.625101px;}
.y5e{bottom:506.800707px;}
.y3c{bottom:507.380101px;}
.y14{bottom:509.263131px;}
.y5d{bottom:520.706162px;}
.y13{bottom:521.720101px;}
.y3b{bottom:524.037677px;}
.y12{bottom:534.177071px;}
.y5c{bottom:534.611616px;}
.y3a{bottom:540.695253px;}
.y8f{bottom:542.288586px;}
.y11{bottom:546.634040px;}
.y5b{bottom:548.372222px;}
.y92{bottom:549.531010px;}
.y94{bottom:553.297071px;}
.y39{bottom:557.352828px;}
.y10{bottom:559.091010px;}
.y4f{bottom:559.960101px;}
.y5a{bottom:562.277677px;}
.yf{bottom:571.692828px;}
.y38{bottom:574.155253px;}
.y59{bottom:576.183131px;}
.ye{bottom:584.149798px;}
.y58{bottom:590.088586px;}
.y37{bottom:590.812828px;}
.yd{bottom:596.606768px;}
.y57{bottom:603.994040px;}
.y36{bottom:607.470404px;}
.yc{bottom:609.063737px;}
.y56{bottom:617.899495px;}
.yb{bottom:621.665556px;}
.y35{bottom:625.721313px;}
.y55{bottom:632.384343px;}
.ya{bottom:634.701919px;}
.y3{bottom:645.710404px;}
.y2{bottom:676.007879px;}
.y1{bottom:699.473333px;}
.h14{height:10.996414px;}
.h17{height:11.008485px;}
.h18{height:11.141263px;}
.h2{height:15.507360px;}
.h16{height:22.149747px;}
.h19{height:22.161818px;}
.hc{height:23.429062px;}
.hf{height:27.653990px;}
.h13{height:29.024063px;}
.h15{height:29.715840px;}
.h12{height:30.648480px;}
.h5{height:33.264000px;}
.h9{height:34.308000px;}
.h7{height:34.560000px;}
.ha{height:35.244000px;}
.h11{height:37.967520px;}
.h6{height:38.246400px;}
.h8{height:39.003360px;}
.h10{height:41.571515px;}
.hb{height:44.352000px;}
.he{height:45.744000px;}
.hd{height:46.992000px;}
.h4{height:70.488000px;}
.h3{height:78.476640px;}
.h1{height:680.787879px;}
.h0{height:738.727273px;}
.w6{width:46.786061px;}
.wa{width:58.361869px;}
.w5{width:79.654596px;}
.w9{width:79.666667px;}
.w4{width:79.683566px;}
.w8{width:79.811515px;}
.w7{width:79.828414px;}
.w2{width:96.891566px;}
.w3{width:97.036414px;}
.w1{width:898.060606px;}
.w0{width:956.000000px;}
.xe{left:10.127323px;}
.xd{left:12.734596px;}
.x12{left:14.050303px;}
.x26{left:15.486717px;}
.x1b{left:16.790354px;}
.x23{left:18.106061px;}
.x10{left:19.989091px;}
.x1e{left:21.570354px;}
.x17{left:23.055051px;}
.x11{left:25.638182px;}
.x19{left:26.929747px;}
.x21{left:27.943687px;}
.x0{left:28.969697px;}
.x20{left:29.983636px;}
.x13{left:42.150909px;}
.x1{left:43.454545px;}
.x8{left:52.145455px;}
.x9{left:60.836364px;}
.x25{left:177.910152px;}
.x7{left:190.065354px;}
.x1a{left:232.662879px;}
.x18{left:245.264697px;}
.x16{left:292.340455px;}
.x1f{left:295.816818px;}
.x1d{left:304.797424px;}
.x22{left:316.409444px;}
.x1c{left:354.070051px;}
.x14{left:498.483990px;}
.xa{left:499.787626px;}
.xb{left:508.478535px;}
.x15{left:517.169444px;}
.xc{left:558.197778px;}
.xf{left:786.647980px;}
.x6{left:820.977071px;}
.x24{left:823.004949px;}
.x4{left:824.887980px;}
.x5{left:829.088586px;}
.x3{left:848.643131px;}
.x2{left:912.666162px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.198387pt;}
.ls9{letter-spacing:-0.159063pt;}
.ls7{letter-spacing:-0.106042pt;}
.ls1{letter-spacing:-0.079531pt;}
.lsa{letter-spacing:-0.078648pt;}
.ls8{letter-spacing:-0.053021pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.039235pt;}
.ls5{letter-spacing:0.092787pt;}
.ls3{letter-spacing:0.132552pt;}
.ls4{letter-spacing:0.159063pt;}
.ls6{letter-spacing:0.185573pt;}
.ls2{letter-spacing:0.265105pt;}
.lsc{letter-spacing:0.344636pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.239629pt;}
._3{width:1.144191pt;}
._4{width:2.380109pt;}
._5{width:3.765546pt;}
._6{width:11.123259pt;}
._7{width:19.618094pt;}
._1{width:984.333389pt;}
._2{width:1167.874142pt;}
.fs0{font-size:17.496904pt;}
.fs5{font-size:30.752134pt;}
.fs7{font-size:35.524017pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:44.007364pt;}
.fs6{font-size:53.020921pt;}
.fs2{font-size:79.531381pt;}
.fs1{font-size:88.544937pt;}
.y8e{bottom:2.560000pt;}
.y95{bottom:2.720000pt;}
.y54{bottom:2.880000pt;}
.y51{bottom:3.040000pt;}
.y90{bottom:14.880000pt;}
.y50{bottom:18.240000pt;}
.y0{bottom:32.000000pt;}
.y53{bottom:33.600000pt;}
.y9{bottom:41.152000pt;}
.y8{bottom:54.592000pt;}
.y7{bottom:68.832000pt;}
.y6{bottom:82.592000pt;}
.y5{bottom:96.352000pt;}
.y4{bottom:107.232000pt;}
.y79{bottom:127.392000pt;}
.y34{bottom:133.312000pt;}
.y78{bottom:142.586667pt;}
.y33{bottom:145.466667pt;}
.y32{bottom:157.786667pt;}
.y77{bottom:157.946667pt;}
.y31{bottom:169.946667pt;}
.y76{bottom:173.306667pt;}
.y30{bottom:182.266667pt;}
.y75{bottom:188.666667pt;}
.y2f{bottom:194.426667pt;}
.y8d{bottom:203.586667pt;}
.y74{bottom:204.066667pt;}
.y2e{bottom:206.786667pt;}
.y8c{bottom:217.346667pt;}
.y2d{bottom:218.946667pt;}
.y73{bottom:219.426667pt;}
.y4e{bottom:229.186667pt;}
.y2c{bottom:231.266667pt;}
.y72{bottom:234.626667pt;}
.y2b{bottom:243.426667pt;}
.y93{bottom:243.906667pt;}
.y8b{bottom:245.346667pt;}
.y4d{bottom:247.586667pt;}
.y71{bottom:249.986667pt;}
.y2a{bottom:255.746667pt;}
.y8a{bottom:259.106667pt;}
.y70{bottom:265.346667pt;}
.y4c{bottom:265.986667pt;}
.y29{bottom:267.906667pt;}
.y89{bottom:272.546667pt;}
.y6f{bottom:280.706667pt;}
.y28{bottom:281.506667pt;}
.y4b{bottom:284.386667pt;}
.y88{bottom:286.466667pt;}
.y6e{bottom:296.066667pt;}
.y27{bottom:298.626667pt;}
.y87{bottom:300.546667pt;}
.y4a{bottom:302.786667pt;}
.y6d{bottom:311.426667pt;}
.y26{bottom:312.546667pt;}
.y86{bottom:314.466667pt;}
.y49{bottom:321.186667pt;}
.y25{bottom:326.306667pt;}
.y6c{bottom:327.426667pt;}
.y85{bottom:329.826667pt;}
.y99{bottom:333.826667pt;}
.y48{bottom:339.586667pt;}
.y24{bottom:340.226667pt;}
.y98{bottom:341.186667pt;}
.y84{bottom:345.026667pt;}
.y6b{bottom:345.826667pt;}
.y23{bottom:353.826667pt;}
.y47{bottom:357.986667pt;}
.y83{bottom:360.386667pt;}
.y6a{bottom:364.226667pt;}
.y22{bottom:367.746667pt;}
.y82{bottom:375.773333pt;}
.y46{bottom:376.413333pt;}
.y21{bottom:381.693333pt;}
.y69{bottom:382.653333pt;}
.y81{bottom:391.133333pt;}
.y45{bottom:394.813333pt;}
.y20{bottom:395.293333pt;}
.y68{bottom:401.053333pt;}
.y80{bottom:406.493333pt;}
.y1f{bottom:409.213333pt;}
.y44{bottom:413.213333pt;}
.y67{bottom:419.453333pt;}
.y7f{bottom:422.013333pt;}
.y1e{bottom:422.973333pt;}
.y97{bottom:428.093333pt;}
.y96{bottom:431.453333pt;}
.y43{bottom:431.613333pt;}
.y66{bottom:436.573333pt;}
.y1d{bottom:436.733333pt;}
.y7e{bottom:437.053333pt;}
.y65{bottom:449.373333pt;}
.y42{bottom:450.013333pt;}
.y1c{bottom:450.493333pt;}
.y7d{bottom:452.413333pt;}
.y1b{bottom:464.413333pt;}
.y64{bottom:464.733333pt;}
.y7c{bottom:467.773333pt;}
.y41{bottom:468.413333pt;}
.y1a{bottom:478.173333pt;}
.y63{bottom:480.093333pt;}
.y7b{bottom:483.133333pt;}
.y40{bottom:486.813333pt;}
.y19{bottom:491.933333pt;}
.y62{bottom:496.093333pt;}
.y52{bottom:497.853333pt;}
.y7a{bottom:498.493333pt;}
.y9a{bottom:503.453333pt;}
.y3f{bottom:505.213333pt;}
.y18{bottom:506.333333pt;}
.y61{bottom:513.693333pt;}
.y91{bottom:518.013333pt;}
.y17{bottom:521.053333pt;}
.y3e{bottom:523.613333pt;}
.y60{bottom:529.053333pt;}
.y16{bottom:534.973333pt;}
.y3d{bottom:542.013333pt;}
.y5f{bottom:544.413333pt;}
.y15{bottom:548.573333pt;}
.y5e{bottom:559.813333pt;}
.y3c{bottom:560.453333pt;}
.y14{bottom:562.533333pt;}
.y5d{bottom:575.173333pt;}
.y13{bottom:576.293333pt;}
.y3b{bottom:578.853333pt;}
.y12{bottom:590.053333pt;}
.y5c{bottom:590.533333pt;}
.y3a{bottom:597.253333pt;}
.y8f{bottom:599.013333pt;}
.y11{bottom:603.813333pt;}
.y5b{bottom:605.733333pt;}
.y92{bottom:607.013333pt;}
.y94{bottom:611.173333pt;}
.y39{bottom:615.653333pt;}
.y10{bottom:617.573333pt;}
.y4f{bottom:618.533333pt;}
.y5a{bottom:621.093333pt;}
.yf{bottom:631.493333pt;}
.y38{bottom:634.213333pt;}
.y59{bottom:636.453333pt;}
.ye{bottom:645.253333pt;}
.y58{bottom:651.813333pt;}
.y37{bottom:652.613333pt;}
.yd{bottom:659.013333pt;}
.y57{bottom:667.173333pt;}
.y36{bottom:671.013333pt;}
.yc{bottom:672.773333pt;}
.y56{bottom:682.533333pt;}
.yb{bottom:686.693333pt;}
.y35{bottom:691.173333pt;}
.y55{bottom:698.533333pt;}
.ya{bottom:701.093333pt;}
.y3{bottom:713.253333pt;}
.y2{bottom:746.720000pt;}
.y1{bottom:772.640000pt;}
.h14{height:12.146667pt;}
.h17{height:12.160000pt;}
.h18{height:12.306667pt;}
.h2{height:17.129469pt;}
.h16{height:24.466667pt;}
.h19{height:24.480000pt;}
.hc{height:25.879801pt;}
.hf{height:30.546667pt;}
.h13{height:32.060052pt;}
.h15{height:32.824191pt;}
.h12{height:33.854388pt;}
.h5{height:36.743498pt;}
.h9{height:37.896703pt;}
.h7{height:38.175063pt;}
.ha{height:38.930611pt;}
.h11{height:41.939018pt;}
.h6{height:42.247069pt;}
.h8{height:43.083209pt;}
.h10{height:45.920000pt;}
.hb{height:48.991331pt;}
.he{height:50.528937pt;}
.hd{height:51.907481pt;}
.h4{height:77.861222pt;}
.h3{height:86.685494pt;}
.h1{height:752.000000pt;}
.h0{height:816.000000pt;}
.w6{width:51.680000pt;}
.wa{width:64.466667pt;}
.w5{width:87.986667pt;}
.w9{width:88.000000pt;}
.w4{width:88.018667pt;}
.w8{width:88.160000pt;}
.w7{width:88.178667pt;}
.w2{width:107.026667pt;}
.w3{width:107.186667pt;}
.w1{width:992.000000pt;}
.w0{width:1056.000000pt;}
.xe{left:11.186667pt;}
.xd{left:14.066667pt;}
.x12{left:15.520000pt;}
.x26{left:17.106667pt;}
.x1b{left:18.546667pt;}
.x23{left:20.000000pt;}
.x10{left:22.080000pt;}
.x1e{left:23.826667pt;}
.x17{left:25.466667pt;}
.x11{left:28.320000pt;}
.x19{left:29.746667pt;}
.x21{left:30.866667pt;}
.x0{left:32.000000pt;}
.x20{left:33.120000pt;}
.x13{left:46.560000pt;}
.x1{left:48.000000pt;}
.x8{left:57.600000pt;}
.x9{left:67.200000pt;}
.x25{left:196.520000pt;}
.x7{left:209.946667pt;}
.x1a{left:257.000000pt;}
.x18{left:270.920000pt;}
.x16{left:322.920000pt;}
.x1f{left:326.760000pt;}
.x1d{left:336.680000pt;}
.x22{left:349.506667pt;}
.x1c{left:391.106667pt;}
.x14{left:550.626667pt;}
.xa{left:552.066667pt;}
.xb{left:561.666667pt;}
.x15{left:571.266667pt;}
.xc{left:616.586667pt;}
.xf{left:868.933333pt;}
.x6{left:906.853333pt;}
.x24{left:909.093333pt;}
.x4{left:911.173333pt;}
.x5{left:915.813333pt;}
.x3{left:937.413333pt;}
.x2{left:1008.133333pt;}
}
